Subject: Fathers leading in love
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 7 Mar 2004 06:31:30 +1000

Issue No. 80-8th March, 2004

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Mel Gibson’s film ‘The Passion of the Christ’ is breaking box office records in the USA and even in Australia.  On the basis of a five day opening weekend it is the biggest selling film yet recorded.  At another level ‘The Passion’ is number three behind Lord of the Rings and Star Wars for early indications of box office receipts over the first week.  It is already predicted to be the biggest movie of the year in the USA.  In Australia, based on the number of prints issued (145) it is the largest selling opening film of all time, having taken 4 million dollars over that early period.  I spoke to the Sales Manager at Icon films, Andrew McClelland, to confirm these facts and he sheepishly admitted that his projection at best for this independent small budget film was 1.6 million for the same period.  Film reviewers have castigated Mel’s film as being too violent or anti-Semitic but the release of The Passion has created more pre-release publicity than any film in living memory.  For more information go to www.thepassion.org.au  In spite of the many vitriolic film reviews in the Australian press, people are still flocking to see it.  Why is this so?

There are many reasons for this movie’s amazing popularity but perhaps the statement by Australia’s Governor-General at a ‘Leadership Matters’ business breakfast in Perth WA last week sums it all up.  Michael Jeffery said in his speech that, “Jesus Christ was the greatest personification of true leadership the world has ever seen or will see”.  No matter what your views on Jesus Christ, you must give credence to the Governor General’s words of wisdom.

What has this got to do with becoming a great father?  I believe a great father is also a great leader and the Governor-General’s speech was really a speech on leadership both from a moral, business and military standpoint.  Is not a father’s role in the family to be a great servant leader?  Twenty years ago I attended a Dale Carnegie Management Seminar in which I was taught by the best of the best that to be a good CEO you had to be a good servant leader.  Does that remind you of anyone?

Who was it that washed his team’s feet at his last barbecue on the planet with them?  He even commanded them to do just what he did, to each other.  Unfortunately this has not been the example of the church over the centuries.  The only thing we learn from history is that we don’t learn from history.   And yet, this does not take away from the Governor-General’s pronouncement that Jesus Christ was the greatest example of leadership ever known.  “Jesus demonstrated supreme moral and physical courage; he embodied a universal wisdom and creed that has transcended time, place, culture and language – such that his example continues to inspire many, many hundreds of millions, billions, of people around the world today”.  The Governor-General’s synopsis of the leadership qualities of Jesus Christ could well be applied to us as fathers.  See sppech at:

http://www.gg.gov.au/speeches/textonly/speeches/2004/040225.html

We have to be a source and an example and inspiration to our children and our families at large.  After all, if we don’t become an example and inspiration for our children, who will?

Lovework

Do a study of what makes a good leader.  There are plenty of great leadership/management books around.  If you want to save yourself a fair bit of work and you don’t fancy reading, go and check out the story of Jesus Christ’s last 12 hours on earth as recorded in Mel Gibson’s Passion.  This is the story of great leadership in action.  Sure it’s tough.  It’s not an easy film to watch but who said being a great leader was easy.  To become a great father requires ‘supreme moral and physical courage’ and an ability to lead by example and not just by words.  I’ve seen the movie once, but I’ve got to go and see it again because I have such a lot to learn about leadership.

Yours for fathers leading in love

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 23 years to 11 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING
THE CIRCLE OF LIFE

As I sit at the laptop in readiness to put pen to paper, I think of the movie playing in the background; “The Lion King”. For those not fortunate enough to have caught this masterpiece at the theatres, be patient, it will soon be out on video (I always wait for that). My three year old sits glued to the television, taking in every roar and growl, often mimicking the characters as the story progresses. However, unbeknownst to him, there is actually a great storyline within, a storyline of Father/Son relationships and the struggles of growing up in the big bad world we live in.

I like the part where the young lion says to his dad, after getting caught in a predicament whilst trying to be brave, that he believed his father was not scared of anything. I remember as a young boy growing up thinking that my dad was unbreakable, and not scared of anything or anyone. Even to this day, I look up to my father as a man that was tough, not scared to take a stand for what he believed was worth fighting for. Sure tough is good, but when the father lion admits that he was actually really scared, scared of losing his son, it makes you realise the importance of being a parent – and the lengths we would go to protect our children, and the pain we share when they are hurting.

I recall a couple of times when this really hit home – when I realised just how much I love my children. When my first born was pushed over at school at five years old, and broke his collar-bone, I can still picture the pain he went through. I used to watch him in his sleep, the way he would grimace with even the slightest of movement – and it would bring me to tears - thinking that no child deserves to be in such pain. I remember another time with my youngest boy, being admitted to hospital with a severe case of bronchitis. He was only a couple of months old, and to put the drip in his arm was just torture. I had to hold his hand and bend his wrist forward so the vein could be visible for the nurse to put the needle in. I can’t explain the feeling inside as he screamed his little lungs out, and I felt as if I was causing it. It brought tears to my eyes, and although nearly three years ago – it’s just as vivid as the day it happened. Sure, I thought I was tough, but when it comes to your family, it cuts straight to the heart of the matter.

As parents we are truly blessed to be given the honour and privilege of raising children, to help them grow up to be young adults who make a difference in this world. But it doesn’t just end there with the responsibility - it’s more the feelings, the bonds we share with our children. It’s often hard to put your finger on it, something happens inside when we have children - as if a part of you has been removed, and formed into a special dear little child. I thank God that I have been able to experience parenthood, for I believe this has transformed both the way I think about life, and in particular the way I prioritise what’s important. My family comes first, first with my love, and first with my time. I love them dearly, and I am prepared to give it all to protect, to honour, and to nurture them every day of my life.

Till Next Time, Paul

_________________________________________________________

Paul and his wife are the Children’s Ministry Coordinators for the Goodlife Community Centre in Buderim, QLD. Paul has children aged two, ten and thirteen years. Paul is an active surfer and a family man who hasn't lost his sense of humour.

Back to top

Grandads

‘Dinkum Dad’

by Leo Talbot

Another piece of dad’s ‘irony’ was to allow me to do almost anything I liked (within the law), even take his new 1956, two-tone-green FJ Holden, registration GND 535 (that he would park in Kipling street before leaving the keys on the ‘fridge’ and retiring to the lounge room to read the paper) for an unapproved drive past the milk bar where my mates were. He came out the next morning and realized that his 14 year old son might be able to drive a car in the dark, but he certainly could not park one.  He found the new vehicle outside our gate, partly on the footpath and partly on the street. It barely rated a mention from him.  However, if I as much as back-answered my dear mother, I was in deep bother. So I never did; and I still don’t.

Dad and mum grew up in those tough depression years. Mum was one of fourteen children and my dad the oldest boy with ten brothers and sisters. My mother’s mum died at 44 and my dad’s father at 37. I suppose that each of them learned how precious mothers were….my mother from the having lost hers, and my father from having to provide for his widowed mum from the age of about 12.

I have no recollection of my father ever ridiculing my mother, or saying anything that would have made her feel small or insignificant. He never raised his voice to her and certainly never his hand. Although he had very little schooling he was so very well educated in what mattered most.

Good fathers, really good fathers, teach their children, and in particular their sons, to honor womanhood, especially mothers.

The great General, Napoleon Bonaparte was once asked what was the greatest need in all of France. His reply: ‘Mothers’.

My father left me a legacy for which I will always be grateful: the desire to be a husband and a father and to be faithful in both roles.

Growing up we had everything that money could not buy. I felt secure in a home where I knew that my father loved, even adored, my mother. Home was a rented house in Dryburgh Street, North Melbourne; a three roomed cottage on a 5 metre wide block of land. It was one of those outside houses. The toilet was outside; the bath was outside, but the love was inside. Dad was the head of the home, and his great support for, and confidence in my mother, encouraged her to be its heart. I could almost feel the love my father had for my mother.

Thanks dad! I wish now that you would have asked me to stay home more often. It was not that you had a desire to restrict my fun with my mates that motivated your ‘rules’; it was your love for your bride…my mother, and your concern for her happiness.

Thank you for fostering a relationship between mum and I that is more precious than all the fun I might have had.

Thank you for being a role model for me as a husband to a lovely wife and a father to four beautiful daughters, and now a grandfather to nine grandchildren.

You have left this mortal stage, but you did not leave without having made a most significant contribution to the future generations that bear your name, and to the societies in which they live…you were a dinkum dad!

__________________________________________________________

Leo Talbot has 4 daughters and 10 grandchildren and has been happily married for 40 years.  He has a background in Strategic Sales and IT.

Back to top

Laughter

A Frog walks into a bank...

A frog goes into a bank and approaches the teller. He can see from her nameplate that her name is Patricia Whack. 'Miss Whack, I'd like to get a $30,000 loan to take a holiday.' Patty looks at the frog in disbelief and asks his name. The frog says his name is Kermit Jagger, his dad is Mick Jagger, and that it's okay, he knows the bank manager. Patty explains that he will need to secure the loan with some collateral. The frog says, 'Sure. I have this,' and produces a tiny porcelain elephant, about an inch tall, bright pink and perfectly formed. Very confused, Patty explains that she'll have to consult with the bank manager and disappears into a back office. She finds the manager and says, 'There's a frog called Kermit Jagger out there who claims to know you and wants to borrow $30,000, and he wants to use this as collateral.' She holds up the tiny pink elephant. 'I mean, what in the world is this?' (you're gonna love this) (its a real treat) ( a masterpiece) (wait for it) The bank manager looks back at her and says... 'It's a knickknack, Patty Whack. Give the frog a loan. His old man's a Rolling Stone.' (You're singing it, aren't you?)

Back to top

Single Dads

Injustice of Child Support.

The Child Support System is unfair and unjust. Often the carer  who is in the most need of child support is in a low socio-economic position. The liable parents in these cases are normally the ones on the PAYG system.

These liable parents are easy targets for the Child Support System to locate and find. They are usually the parents that are most likely to be forced into unemployment. Whereas the liable parents on higher incomes are often in business and find it easier to avoid the Child Support Agency (CSA) net.

The current system does not take account of the individual circumstances of either the liable parent or the carer. The amount of child support that is supposed to be paid is based on taking a percentage of gross wages of the liable parent. This is less a small exempt amount. Depending upon the number of children to be supported, this percentage can be 18 per cent,  27 per cent, 32 per cent, 34 per cent and 36 per cent of the gross wages (less the small fixed amount).

Because of tax bracket creep and other factors, it often works out that “the more one earns the less one gets”. It does not make economic sense.

Thirty nine (39)  per cent of liable parents (236,524) are unemployed. Not only does the carer and the children lose, the Federal Government loses too. Discounting the 6.4 per cent national unemployment rate, this results in $1.5 billion in lost taxation revenue to the Federal Government.

The need for a system of individual justice for all parties is a fundamental issue.

__________________________________________________________

John Flanagan.

John Flanagan has two (2) twin daughters aged 7 years. He is a non-resident parent. John is also the Assistant Secretary of the Fairness in Child Support (F.I.C.S.) group located in Wollongong. F.I.C.S. is open to all members

Back to top

Special Feature

Positive Shared Parenting in Children's Best Interest

Information and resources for the campaign against a rebuttable presumption of joint custody after divorce and separation

In June 2003 the Australian Government established a Parliamentary Inquiry to consider the introduction of a rebuttable presumption of joint physical custody of children following divorce and separation.
The committee handed down their report on 29 December 2003. The report rejects a presumption of joint physical custody. The Government has yet to respond.

This site addresses claims made in support of a presumption of joint custody, on issues like single-parent families, child support, parenting practices, domestic violence and family law. The site contains articles and essays, research reports, links to other sites, media items and more. It also provides more general coverage of debates and initiatives in the areas of family policy, education, parenting, relationships and services for families.

The site is an initiative of the Positive Shared Parenting Alliance. The Alliance is a collaboration between organisations and individuals concerned about proposed changes to Australian family law that would introduce a rebuttable presumption of joint custody following divorce and separation. The Alliance fully supports responsible and co-operative shared parenting by couples and separated parents but believes that the proposed change will not achieve this aim.

Our concerns about a presumption of joint custody include the following:
• it denies children the right to unique consideration of their needs and wishes, which change over time;

• it is not evidence-based, but is driven by narrow ideological and political interests;

• it will expose abused mothers and children to more danger;

• it will disadvantage parents who have sacrificed careers and education to be a stay-at-home or primary carer;

• it will provide some parents with opportunities to reduce their child support obligation, while not leading to more equitable sharing of core parenting work;

• it ignores evidence that shared residence works for only some families and can be disruptive and distressing for young children in particular; and

• it will increase litigation and prolong instability and uncertainty for parents and children.

We welcome the opportunity this debate provides to focus on the genuine interests of children and on relationships, mothering and fathering.
__________________________________________________________

Such a wealth of information is available at this site. Highly relevant to the Fathering issues and family custody debate. Add it to your favorites.

www.positivesharedparenting.org

Back to top

Thought for the Week

Jesus Christ –

the greatest personification of

true leadership

the world has ever seen or

will ever see

Michael Jeffery AC CVO MC

Governor General of Australia

Back to top

News & Info

Mel Gibson's The Passion of the Christ breaks a US box office record set by The Return of the King.

http://news.bbc.co.uk/go/em/fr/-/1/hi/entertainment/film/3528381.stm

Excerpt from an address by the Governor-General to the

West Australian Newspaper Business Events Program -

‘Leadership Matters’

“Jesus demonstrated supreme moral and physical courage; he embodied a universal wisdom and creed that has transcended time, place, culture and language – such that his example continues to inspire many, many hundreds of millions, billions, of people around the world today”.

http://www.gg.gov.au/speeches/textonly/speeches/2004/040225.html

Men are the New Disadvantaged in Higher Education

http://www.theaustralian.news.com.au/common/story_page/0,5744,8851210%255E2702,00.html

___________________________________________________________

Letters

Dear Fatherhood Foundation

The problem with Mark Latham's desire to develop a national mentoring  program is that our kids don't need mentors - they need their own  fathers. They are victims of forced separation by the Family Court.

I'm sure that gender separatist will love a program that promotes state funded uncles for boys, because uncles have no parenting rights. No state driven program can substitute the real Father.

What will Latham do to re-instate the role of the father in our families and community? What about parenting services directed towards the needs of men and single fathers?

Terry Dolling

Byron Bay

_________________________________________________________

Dear Fatherhood Foundation

I particularly enjoyed your little story on Chuck Brewster.  In the last few weeks I have been in a situation where I have had to 'get large' because the Grandfather (maternal) of my kids has flogged my son (not in my presence).  I have had to stand up to this 6' 4', 18 stone bully and tell him where to go and say that I would protect my family whatever the cost.  It has been a gruelling time emotionally and spiritually for us all.  Particularly for the children as they want so much to have a loving Grand dad.

Subscriber

(name withheld)

Back to top

Dad's Prayer

Dear God

Teach me how to be a great leader for my family.

Teach me how to display supreme moral and

physical courage.

Teach me how to have great wisdom.

Teach me how to live by a code of ethics

that will always work in all cultures,

in all places, at all times.

Help me teach that to my family.

Teach me to be an example of love in action,

for my wife, for my children,

So that I can affect the generations that are to come,

for my children, my grand children, my great grand children,

and on and on for a thousand generations . . .

What was that you said?

Follow my Son!

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.